@media all and (min-width: 200px) {
  .img_mobile, .img_tablet, .img_desktop {
    width: 100%; }

  .img_tablet, .img_desktop {
    display: none; }

  .iframeContentBox {
    width: 100%;
    margin: 0; } }
@media all and (min-width: 768px) {
  .img_mobile {
    display: none; }

  .img_tablet {
    display: block; }

  .iframeContentBox {
    width: 44%;
    margin: 0 auto 0 26.7%; } }
@media all and (min-width: 992px) {
  .img_tablet {
    display: none; }

  .img_desktop {
    display: block; } }
.iframeContentBox .iframeBox {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }

.iframeContentBox .iframeBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
